Skip to main content
aboutsummaryrefslogblamecommitdiffstats
blob: d62afec137b5273db379d85a1741e1dfd32d64db (plain) (tree)
1
2
3
4
5
6
7
8
9
10


                               
                                                                   


                                               


                                                                          


                                               
                                                                        

                                       
                                                                           


                                           
                               






                                                                      
                                      
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.papyrus.infra.core.log;bundle-version="[1.2.0,2.0.0)",
 org.eclipse.ui.editors;bundle-version="3.8.0",
 org.eclipse.text,
 org.eclipse.emf.ecore;bundle-version="2.8.0",
 org.eclipse.papyrus.example.text.instance;bundle-version="[1.1.0,2.0.0)",
 org.eclipse.uml2.uml;bundle-version="[5.3.0,6.0.0)",
 org.eclipse.papyrus.infra.core;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.emf.transaction,
 org.eclipse.emf.workspace,
 org.eclipse.jface.text;bundle-version="3.8.0",
 org.eclipse.papyrus.infra.services.edit;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.gmf.runtime.common.core,
 org.eclipse.gmf.runtime.emf.type.core,
 org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.ui.ide;bundle-version="3.10.0"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
Bundle-Version: 1.1.0.qualifier
Bundle-Name: Papyrus Comment Editor Example (Incubation)
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.example.uml.comment.editor.share
 dresource.Activator
Bundle-SymbolicName: org.eclipse.papyrus.example.uml.comment.editor.sh
 aredresource;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Description: %pluginDescription

Back to the top